;USE TWO \'S FOR SSPATH
sspath=

;useign TRUE OR FALSE (USE INGAME NICK AND -BOT SUFFIX)
useign=TRUE

;nickprefix IS YOUR IRC NICK AND RANDOM NUMBERS
nickprefix=Autobot

;usedropbox TRUE OR FALSE
usedropbox=FALSE

;dropboxurl IS YOUR DROPBOX URL EG. http://dl.dropbox.com/u/1234567/
dropboxurl=

;updatesswhenmodnearby TRUE OR FALSE (UPDATES SCREENSHOT TO DROPBOX EVERY TIME modChatDetected IS CALLED)
updatesswhenmodnearby=TRUE

;FORUM USERNAME
forumuser=Ecko